plesk 8.0.x

FreeBSD Plesk 8 – installing php5 as CGI alongside php4

If you have ever needed php5 to run along side php4, you can always compile php5 as a CGI, and let php4 remain as an apache module. Here we’ve compiled php5 from FreeBSD’s ports, and have installed it as a CGI so that specific vhosts will run on this new php5. The installation was done Continue reading FreeBSD Plesk 8 – installing php5 as CGI alongside php4

Updating Spamassassin on FreeBSD and Plesk

Updating Spamassassin on Plesk and FreeBSD is quite simple without breaking things since the Spamassassin on Plesk is pretty standard. System: FreeBSD 6.x Plesk Version: 8.0.x May work with other versions. The stock plesk Spamassassin is a 3.1.x variant, which gets pretty old pretty quick. You can upgrade this via the ports by passing a Continue reading Updating Spamassassin on FreeBSD and Plesk